function::ansi_cursor_restore
Prev | Chapter 29. Utility functions for using ansi control chars in logs | Next

## Name

function::ansi_cursor_restore — Restores a previously saved cursor position.

## Synopsis

        ansi_cursor_restore()

## Arguments

None

## Description

Sends ansi code for restoring the current cursor position previously saved with `ansi_cursor_save`.

Prev | Up | Next
function::ansi_cursor_move | Home | function::ansi_cursor_save